//bridge-file-version: #2
{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:en_bone_dust"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" a ",
			" e ",
			" b "
		],
		"key": {
			"a": {
				"item": "minecraft:experience_bottle"
			},
			"e": {
				"item": "sp:bone_dust"
			},
			"b": {
				"item": "minecraft:golden_apple"
			}
		},
		"result": [
			{
				"item": "sp:en_bone_dust",
				"count": 1
			}
		]
	}
}